package cn.estsh.i3plus.pojo.aps.enums;

public enum EFFICIENCY_EFFECT {
    NONE(0),
    PREV_SET(1),
    PRODUCE(2),
    POST_SET(4);

    private int _value;

    EFFICIENCY_EFFECT(int value){
        _value = value;
    }

    public int value() {
        return this._value;
    }
}
